Toml parse for PHP

A PHP parser for TOML compatible with TOML v0.4.0.

Build Status Latest Stable Version Total Downloads

Installation

Use Composer to install the Yosyfmony Toml package:

Add the following to your composer.json file and run composer update.

"require": {
    "yosymfony/toml": "0.3.*"
}

More information about the package can be found on Packagist.